/* CSS Document */
body{
	width:1003px;
	margin:0px auto;
	text-align:center;
	font-family:"宋体";
	font-size:12px;
	line-height:22px; 
	background-color:#d8d8d8;
	position:relative;
}
ul,li{margin:0px;padding-left:0px;border:0px; }
.tou
	{
	width:1003px;
	height:26px;
	background-image:url(../images/time_bg.jpg);
	background-repeat:repeat-x;
	line-height:26px;
	overflow:hidden;
}
.tou ul{
	padding-left:40px;
	margin-left:10px;
}
.tou li{
	list-style:none;
	float:left;
	padding-left:3px;
	overflow:hidden;
}
.tou a{
	color:#000000;
	font-size:13px;
}

a{
	text-decoration:none;
	border:0px;
	outline:none;
}
.bt
{
	width:1003px;
	height:315px;
	background-image:url(../images/banner.jpg);
	background-repeat:repeat-x;
	overflow:hidden;
}
.bt ul{
	margin-left:10px;
	margin-top:280px;
	overflow:hidden;
}
.bt li
{
	list-style:none;
	float:left;
	overflow:hidden;
}
.bt li a
{
	float:left;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-weight:bold;
	color:#21297c;
	font-size:17px;
	color:#313131;
	width:90px;
	height:35px;}
.bt a:hover{
	background-color:#7BB6EE;
	width:90px;
	height:35px;
}
.nr
{
	width:1003px;
	height:1935px;
	overflow:hidden;}
.sy{
	width:1003px;
	height:45px;
	line-height:45px;
	background-image:url(../images/search_bg.jpg);
	background-repeat:repeat-x;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	color:#21297c;
	font-size:13px;
	text-decoration:none;
	border:none;
	overflow:hidden;
}
.sy .s{
padding-top:7px; 
#padding-top:2px; 
margin-left:-9px;
}

.sy ul{
	padding-left:40px;
}
.sy li{
	list-style:none;
	float:left;
	padding-left:10px;
	overflow:hidden;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	color:#21297c;
}
.tzggz{
	margin-left:10px;
	width:245px;
	height:602px;
	float:left;
	overflow:hidden;
}
.tzgg{
	width:245px;
	height:60px;
	background-image:url(../images/tzgg.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
}
.tzggnr{
	margin:0px auto;
	height:532px;
	width:245px;
	background-image:url(../images/tzgg_bg.jpg);
	background-repeat:repeat-y;
	overflow:hidden;
	
}
.tzggnrdi{
	margin:0px auto;
	height:10px;
	width:245px;
	background-image:url(../images/tzgg_down.jpg);
	background-repeat:no-repeat;
}
.tzggnr ul{
	width:230px;
	height:505px;
	float:left;
	padding:0px 0px 0px 0px;}
.tzggnr li{
	width:209px;
	margin:9px 0px 9px 0px;padding:0px;border:0px;
	list-style:none;
	text-align:left;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
 a{
	color:#003C7C;
}
.jkywz{
	width:720px;
	height:286px;
	border:1px solid  #e1e8ec;
	margin-top:10px;
	margin-left:269px;
	#margin-left:255px;
	overflow:hidden;
}
.jkyw{
	background-image:url(../images/news_bg.jpg);
	background-repeat:repeat-x;
	height:39px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:16px;
	font-weight:bold;
	color:#005a9f;
	overflow:hidden;
}
.jkyw .bts{
	float:right; 
	padding-top:11px; 
	overflow:hidden;
}
.jkyw .bts li{
	list-style:none;
	float:left;
	padding-right:22px;
	overflow:hidden;
}
.jkyw .bts li a{
	font-family:"宋体";
	font-size:15px;
	font-weight:bold;
	color:#005a9f;
}
/*.jkyw .bts li a:link {color: #FF0000}      未访问的链接 */
/*.jkyw .bts li a:visited {color: #00FF00}   已访问的链接 */
.jkyw .bts li a:hover {color:#0033CC}     /*当有鼠标悬停在链接上 */
/*.jkyw .bts li a:active {color: #0000FF}    被选择的链接 */

.xwtp{
	width:250px;
	height:198px;
	}
.xwtp ul li{
float:left;
list-style:none;
}
.xwtp ul li img{
display:none;
}
.xwt{
	width:251px;
	height:30px;
	BACKGROUND-COLOR:#646464;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
}
.xwt ul li{
float:left;
list-style:none;
}
.xwt ul li a{
	color:#FFFFFF;
	display:none;
}
.jkywznr{
	float:left;
	width:250px;
	height:226px;
	margin:10px;
	overflow:hidden;
}
.jkywynrjg{
	border:1px;
	width:435px;
	margin:10px;
	height:193px;
	overflow:hidden;
}
.jkywynrbs{
	border:1px;
	width:435px;
	margin:10px;
	height:193px;
	overflow:hidden;
}
.jkywynrgn{
	border:1px;
	width:435px;
	margin:10px;
	height:193px;
	overflow:hidden;
}
.jkywynrgj{
	border:1px;
	width:435px;
	margin:10px;
	height:193px;
	overflow:hidden;
}
.jkywynrjg li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:6px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.jkywynrbs li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:6px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.jkywynrgn li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:6px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.jkywynrgj li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:6px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.tp{
list-style:none;
	width:720px;
	height:294px;
	margin-left:269px;
	#margin-left:255px;
	margin-top:10px;
	overflow:hidden;
}
/*.i_nav{position:absolute;left:20px;bottom:0;overflow:hidden;width:660px;height:30px;z-index:2}
.i_nav ul li{float:left;_display:inline;width:163px;height:30px;margin:0 1px;background-color:#000;opacity:0.5;filter:alpha(opacity=50);text-align:center;line-height:30px;cursor:pointer}
.i_nav ul li.hover{background-color:#fff;opacity:0.8;filter:alpha(opacity=80)}
.i_nav ul li a{color:#fff;text-decoration: none}
.i_nav ul li a:hover{text-decoration: underline}
.i_nav ul li.hover a{color:#000}*/
.zxfw{
	width:980px;
	height:147px;
	border:1px solid  #e1e8ec;
	clear:both;
	margin:10px;
	overflow:hidden;
}
.nr1{
	width:239px;
	height:404px;
	--border:1px solid  #e1e8ec;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.yqbbzt{
	border:1px solid #e1e8ec;
	width:237px;
	height:240px;
}
.yqbbbt{
	background-image:url(../images/lm_bg.jpg);
	width:237px;
	height:30px;
	line-height:30px;
	overflow:hidden;}
.yqbbbt .qibbbtnr{
	float:left; 
	padding-left:10px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:15px;
	font-weight:bold;
	color:#21297C;
	overflow:hidden;
}
.yqbb{
	width:237px;
	height:205px;
	
	margin-bottom:10px;
	overflow:hidden;
}
.yqbb li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.qxzc{
	width:237px;
	height:152px;
	border:1px solid #e1e8ec;
	margin-top:10px;
	overflow:hidden;
}
.qxzcnr{
	clear:both;
	width:235px;
	height:116px;
	background-image:url(../images/window_bg.jpg);
	background-repeat:no-repeat;
	z-index:-1px;
	overflow:hidden;
}
.qxzc ul{
}
.qxzc li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	overflow:hidden;
}
.qxzc li a{
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:13px;
	font-weight:bold;
	color:#21297C;
}
.qgzz{
	float: left;
	width: 195px;
	height:145px;
	border:1px solid #e1e8ec;
	margin-left:9px;
	overflow:hidden;

}
.clear{
	clear:both;}
.qgzz .qgzznrz{
	width:41px;
	margin-top:105px;
	float:left;
	overflow:hidden;
}
.qgzz .qgzznrzj{
	margin-top:30px;
	margin-left:10px;
	width:135;
	height:186px;
	float:left;
	overflow:hidden;
}
.qgzz .qgzznry{
	float:right;
	width:41px;
	margin-top:105px;
	overflow:hidden;
}
.qgzz .qgzznr{
	margin-top:30px;
	clear:both;
	width:237px;
	height:150px;
	overflow:hidden;
}
.qgzz .qgzznr ul{
}
.qgzz .qgzznr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.jkbj{
	width:237px;
	height:404px;
	border:1px solid #e1e8ec;
	float:left;
	margin-left:9px;
	overflow:hidden;
}
.jkbj .jkbjnr{
	clear:both;
	overflow:hidden;
}
.jkbj .jkbjnr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.spbb{
	margin:0 auto;
	width:239px;
	height:407px;
	
	margin-left:753px;
	overflow:hidden;
}
.spbbzt{
	border:1px solid #e1e8ec;
	width:237px;
	height:330px;
}
.spbbxm
{
margin-top:11px;}
.spbb .spbbsp{
	clear:both;
	margin-top:20px;
	overflow:hidden;
}
.spbb .spbbnr {
	
	margin:10px 0px 15px 0px;
	overflow:hidden;
}
.spbb li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.dt{
	margin-top:10px;
	margin-left:10px;
	width:599px;
	height:571px;
	background-image:url(../images/ggws.jpg);
	clear:both;
	float:left;
	overflow:hidden;
}

.dt .dtnr1{
	position:absolute;
	left:80px;
	top:1680px;
	width:130px;
	height:100px;
	
}
.dt .dtnr1 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr2{
	position:absolute;
	left:60px;
	top:1775px;
	width:130px;
	height:100px;
	
}
.dt .dtnr2 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr3{
	position:absolute;
	left:60px;
	top:1865px;
	width:130px;
	height:100px;
	
}
.dt .dtnr3 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr4{
	position:absolute;
	left:100px;
	top:1970px;
	width:130px;
	height:100px;
	
}
.dt .dtnr4 li {
	list-style:none;
	line-height:38px;
	
}.dt .dtnr5{
	position:absolute;
	left:195px;
	top:2000px;
	width:130px;
	height:100px;
	
}
.dt .dtnr5 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr6{
	position:absolute;
	left:285px;
	top:2000px;
	width:130px;
	height:100px;
	
}
.dt .dtnr6 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr7{
	position:absolute;
	left:390px;
	top:1970px;
	width:130px;
	height:100px;
	
}
.dt .dtnr7 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr8{
	position:absolute;
	left:430px;
	top:1865px;
	width:130px;
	height:100px;
	
}
.dt .dtnr8 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr9{
	position:absolute;
	left:430px;
	top:1775px;
	width:130px;
	height:100px;
	
}
.dt .dtnr9 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr10{
	position:absolute;
	left:390px;
	top:1675px;
	width:130px;
	height:100px;
	
}
.dt .dtnr10 li {
	list-style:none;
	line-height:38px;
}.dt .dtnr11{
	position:absolute;
	left:290px;
	top:1658px;
	width:130px;
	height:100px;
	
}
.dt .dtnr11 li {
	list-style:none;
	height:48px;
}.dt .dtnr12{
	position:absolute;
	left:190px;
	top:1647px;
	width:130px;
	height:100px;
	
}
.dt .dtnr12 li {
	list-style:none;
	line-height:38px;
}

.jlhd{
	margin:0 auto;
	margin-top:10px;
	width:371px;
	height:474px;
	margin-left:619px;
	border:1px solid #e1e8ec;
	overflow:hidden;
}
.jlhd .jlhbbt{
	background-image:url(../images/lm_bg.jpg);
	width:371px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.jlhd .jlhbbt .jlhdbtnr{
	float:left; 
	padding-left:10px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:15px;
	font-weight:bold;
	color:#21297C;
	overflow:hidden;
}
.jlhd .jlhdj{
	margin-top:20px;
	background-color:#F0F9FF;
	width:351px;
	height:30px;
	line-height:30px;
	border-top:1px dashed #000000;
	border-bottom:1px dashed #000000;	
	overflow:hidden;
	
}
.jlhd .jlhdjs{
	text-align:left;
	float:left;
overflow:hidden;
}
.jlhd .jlhdjsnr{
	font-family:"宋体";
	font-size:13px;
	color:#FE7320;
	overflow:hidden;
}
.jlhd li{
	list-style:none;
	text-align:left;
	margin:1px 10px 1px 10px;
	padding-top:4px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
.jlhd .jlhdxx{
	margin-top:10px;
	text-align:left;
	width:371px;
	height:91px;
	overflow:hidden;
	
}
.jldhtp{
	margin-top:10px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.jldhtp span{
	float:left;
	margin-left:10px;
}
img{
	border:0px;
}
.yqlj{
	margin:0 auto;
	margin-top:10px;
	width:980px;
	height:120px;
	border:1px solid #e1e8ec;
	clear:both;
	overflow:hidden;
}
.yqlj .yqljbt{
	background-image:url(../images/lm_bg.jpg);
	width:1000px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.yqlj .yqljbt .yqljbtnr{
	float:left; 
	padding-left:10px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:15px;
	font-weight:bold;
	color:#21297C;
	overflow:hidden;
}
.yqlj .yqljtp{
	margin-top:10px;
	text-align:left;
	overflow:hidden;
}
.yqlj .yqljtp img{
	padding-left:4px;
}
.yqlj .yqljxl{
	margin-top:10px;
	float:left;
	overflow:hidden;
}
.yqlj .yqljxl span{
margin:20px;}
.di
{
	background-image:url(../images/bq_bg.jpg);
	margin-top:10px;
	width:1003px;
	height:97px;
	font-size:13px;
	font-family:"宋体";
	border:1px solid e1e8ec;
	line-height:16px;
	overflow:hidden;}